@charset "utf-8";
/* (C)C-point Corp. */

/* common set */
body{
*font-size:small;*font:x-small;
	background-color: #EDEDED;
	background-image: url(//admin.ti-da.net/_img/tida2nd_06/bg_body.gif);
	margin: 0px;
	padding: 0px;
	font-family: arial, helvetica, clean, sans-serif;
	font-size: 100%;
	color: #666666;
	text-align: center;
}
select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}
pre, code {font:115% monospace;*font-size:100%;}

/* リンク */
a:link {
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #993300;
}
a:hover {
	text-decoration: underline;
	color: #FF3300;
}
a:active {
	text-decoration: none;
	color: #FF3300;
}
a img {
	border: none;
}
/* end common set */

/* 全体のレイアウト */
#container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	display: block;
	overflow:hidden;
}
#banner {
	float: right;
	height: 200px;
	width: 540px;
	padding: 0px;
	margin: 0 0 10px 20px;
	background-image: url(//admin.ti-da.net/_img/tida2nd_06/bg_banner.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#links {
	padding: 0px;
	float: left;
	width: 220px;
	margin: 20px 0 15px 10px
	overflow:hidden;
}
#content {
	width: 550px;
	margin: 0;
	display: block;
	height: auto;
	float: right;
}
#footer{
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 800px;
	text-align: center;
	background-image: url(//admin.ti-da.net/_img/tida2nd_06/bg_foot.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 37px;
}
#copyright{
	margin:10px auto auto 0;
	padding: 0 5px;
	font-size: 85%;
}
/* end layout */

/* common parts */
.button {
	margin: 3px 0 0 3px;
	background-color: #FF9900;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 2px;
	display: inline;
}
.text{}
.aposted{}
.centerLayout{
	text-align: center;
}
/* end common parts */

/* banner parts */
.blogtitle {
	padding: 0px;
	margin: 15px 0 20ox 10px;
	font-size: 30px;
}
.blogtitle a:link {
	color: #FF6600;
	text-decoration: none;
}
.blogtitle a:visited {
	text-decoration: none;
	color: #FF6600;
}
.blogtitle a:hover {
	text-decoration: underline;
	color: #FF3300;
}
.blogtitle a:active {
	text-decoration: none;
	color: #FF3300;
}
.description {
	font-size: 110%;
	margin-left: 20px;
	height: 120px;
	overflow:auto;
	width: 280px;
	display: block;
	float: left;
}

.logo {
	width: 100px;
	float: right;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
}
/* end banner parts */

/* パン屑メニュー */
.topicpass {
font-size:10px;
line-height:16px;
vertical-align:bottom;
margin:0 0 5px;
padding:0;
}

/* content parts */
.blog{
	margin-top: 0;
	margin-bottom: 15px;
	overflow: hidden;
}

.blogbody {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 1.5em;
	margin-left: auto;
	width: 540px;
	background-image: url(//admin.ti-da.net/_img/tida2nd_06/bg_title.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.date {
	font-size: 10px;
	line-height: 1.5em;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: right;
	float: right;
	display: block;
	clear: both;
}
/* 記事タイトル */
.title {
	display: inline;
	height: 40px;
	width: 340px;
	padding: 0px;
	margin-left: 55px;
	margin-top: 0px;
	margin-bottom: 10px
	font-size: 14px;
}
.title a:visited {
	color: #FF6600;
	text-decoration: none;
}
/* 記事本文 */
.main {
	width: 500px;
	margin-right: 1px;
	margin-left: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 90%;
	line-height: 150%;
	overflow:auto;
	clear: both;
}
/* 記事本文内画像 */
.main img {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	padding: 5px;
	margin:5px;
}

/* 続きを読む */
.main-continues {
	font-size: 10px;
	display: block;
	clear: both;
	text-align: right;
	margin-top: 10px;
}
.posted {
	text-align: right;
	font-size: 85%;
}
/* [次のページ][前のページ] */
.menu{
	font-size: 90%;
	line-height: 100%;
	text-align: center;
	margin-top: 10px;
}
.amenu{}
/* このページの上へ */
.pagetop{
	font-size: 90%;
	line-height: 100%;
	text-align: right;
	padding-top: 10px;
}
/* トラックバックタイトル */
.title_s {
	display: inline;
	font-size: 100%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #6699CC;
}
/* トラックバックURL */
.trackback-url {
	font-size: 85%;
	margin: 0px;
	padding: 2px;
	color: #6699CC;
}
/* トラックバック内容 */
.trackback-body{
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 5px;
	margin-left: 30px;
	font-size: 85%;
	line-height: 120%;
}
/* トラックバック投稿者 */
.trackback-post {
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding-bottom: 5px;
	text-align: right;
	font-size: 83%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6699CC;
}
/* トラックバック投稿者欄のリンク */
.atrackback-post{}


/* コメントレイアウト枠 */
.form {
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 15px;
	font-size: 90%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 450px;
}
/* コメント項目 */
.form th {
	text-align: right;
	padding-right: 5px;
	white-space: nowrap;
	vertical-align: top;
	padding-bottom: 5px;
}
/* コメント入力欄レイアウト */
.form td {
	padding-right: 5px;
	vertical-align: top;
	padding-bottom: 5px;
}
/* この記事へのコメント */
.comments-head {
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	font-size: 90%;
	font-weight: bold;
	color: #0099CC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #6699CC;
}
/* コメント内容 */
.comments-body {
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 5px;
	margin-left: 30px;
	font-size: 85%;
	line-height: 120%;
}
/* コメント投稿者 */
.comments-post {
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding-bottom: 5px;
	text-align: right;
	font-size: 83%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6699CC;
}
/* end content parts */

/* links parts */
.sidetitle {
	background-image: url(//admin.ti-da.net/_img/tida2nd_06/bg_sidetitle.gif);
	background-repeat: no-repeat;
	background-position: left;
	width: 175px;
	margin-right: auto;
	margin-left: 0px;
	height: 34px;
	padding-top: 20px;
	padding-left: 45px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 12px;
}
.side {
	width:200px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 80%;
	line-height: 110%;
}
.sidebody {
	margin-bottom: 3px;
	margin-top: 3px;
	margin-right: 0px;
	margin-left: 0px;
}

/* Information */
.ad{}
/* カテゴリー */
.category .side .sidebody{
	padding-bottom: 3px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #0099CC;
	}
/* 最近の記事 */
.recententry{} 
/* 過去記事 */
.archives{}
/* 最近のコメント */
.comment{}
/* 最近のトラバ */
.trackback{}
/* プロフィール */
.profile{}
.photo{
	text-align: center;
	margin-bottom: 5px;
}
.nickname{
	text-align: center;
	margin-bottom: 5px;
	clear: both;
	font-weight: bold;
}
.message{
	padding: 5px;
}
/* カレンダー */
.calender {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 11px;
}
.calendarhead {
	color: #FFFFFF;
	background-color: #0099CC;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin: 0px;
	letter-spacing: 2px;
	text-align: center;
	font-weight: bold;
}
.calendarhead a:link {
	color: #FFCC66;
	text-decoration: none;
}
.calendarhead a:visited {
	text-decoration: none;
	color: #FFCC66;
}
.calendarhead a:hover {
	text-decoration: underline;
	color: #FF6600;
}
.calendarhead a:active {
	text-decoration: none;
	color: #FF6600;
}
.calendartable {
	width: 200px;
	background-color: #66C2E0;
	color: #FFFFFF;
	text-align: center;
}
.calendard{
	color: #666666;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
}
.sun{}
.sat{}
.today{background-color: #FFCC33;}
.today a:link {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.today a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.today a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #FFFFFF;
}
.today a:active {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
/* オーナーへメール */
.inquiry{}

/* RSS */
.rss li {
	display: inline;
	list-style-type: none;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 85%;
}
/* アクセスカウンタ */
.counter{}
/* 読者登録 */
.subscription .sidetitle{
	text-align: left;
	}
.subscription{
	text-align: center;
	}
.subscription .text{
	width: 130px;
	margin-right: 5px;
}
/* お気に入り */
.link{}
/* ブログ内検索 */
.search{}

/* QRコード */
.qrcode{}
/* お勧め商品 */
.article_ad{}
/* カスタムプラグイン */
.custom1 , .custom2, .custom3 {
	width: 200px;
	font-size: 80%;
	line-height: 130%;
	padding: 10px;
}
/* end links parts */
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}